umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
objectnodewidget.cpp File Reference
`#include "objectnodewidget.h"`
`#include "debug_utils.h"`
`#include "docwindow.h"`
`#include "dialog_utils.h"`
`#include "listpopupmenu.h"`
`#include "objectnodedialog.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umlscene.h"`
`#include "umlview.h"`
`#include "widget_utils.h"`
`#include <KLocalizedString>`
`#include <QPainter>`
`#include <QPointer>`
`#include <QXmlStreamWriter>`

## Macros
#define | OBJECTNODE_MARGIN 5
#define | OBJECTNODE_WIDTH 30
#define | OBJECTNODE_HEIGHT 10

## Macro Definition Documentation

## ◆ OBJECTNODE_HEIGHT

#define OBJECTNODE_HEIGHT 10

## ◆ OBJECTNODE_MARGIN

#define OBJECTNODE_MARGIN 5

## ◆ OBJECTNODE_WIDTH

#define OBJECTNODE_WIDTH 30